# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = appstream
pkgbase = appstream
pkgver = 0.16.2-02
pkgdesc = Provides a standard for creating app stores across distributions w/o systemd
url = https://distributions.freedesktop.org/wiki/AppStream
builddate = 1688205806
packager = joborun <joborun@disroot.org>
size = 9643040
arch = x86_64
license = GPL
depend = curl
depend = librsvg
depend = libyaml
depend = libxmlb
makedepend = meson
makedepend = xmlto
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = qt5-tools
makedepend = itstool
makedepend = vala
makedepend = gperf
